<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFramework>net8.0-windows</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<UseWPF>true</UseWPF>
		<UseWindowsForms>false</UseWindowsForms>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="CommunityToolkit.Mvvm" />
		<PackageReference Include="Hardcodet.NotifyIcon.Wpf" />
		<PackageReference Include="Prism.DryIoc" />
	</ItemGroup>
	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>
	<ItemGroup>
	  <ProjectReference Include="..\DataBase\SqlSugarORM\SqlSugarORM.csproj" />
	  <ProjectReference Include="..\Server\EEMSService\EEMSServerCore.csproj" />
	  <ProjectReference Include="..\UICommon\UICommon.csproj" />
	</ItemGroup>
	<ItemGroup>
	  <Resource Include="Logo.ico" />
	</ItemGroup>
</Project>
